@media screen and (-webkit-min-device-pixel-ratio:0) {
#arrow-select-svg { display:none }
}
@media (min-width:1200px) {
.home .main_ttl::after, .home .main_ttl::before {  border-bottom: 1px solid #ff000c; }
/*.main_ttl::after, .main_ttl::before { border-bottom: 1px solid #fff; content: ""; display: inline-block; position: relative; top: -10px; width: 102px; }	
*/.sub-title::after, .sub-title::before { border-bottom: 1px solid #2c81da; content: ""; display: inline-block; position: relative; top: -10px; width: 102px; }
.sub-title::before { margin-right: 25px; }
.sub-title::after { margin-left: 25px; }	
.white_ttl:after, .white_ttl:before{ content:""; border-bottom:1px solid #fff; position:relative; top:-10px; display:inline-block; width:102px; }
}
@media screen and (min-width:1024px) and (max-width:1200px) { 
#tabbed label.tabs { height: 80px; }
.main_ttl { text-align: center ; }
}

@media screen and (min-width:767px) and (max-width:992px) { 
.white_ttl:after, .white_ttl:before{ content:""; border-bottom:1px solid #fff; position:relative; top:-10px; display:inline-block; width:102px; }
} 
@media (max-width:1045px) { 
.main_ttl { text-align: center ; }
.logo-display { position: absolute; width: 190px; z-index: 99; }
.nav-box-outr { width: 100%; }
.mobile-menu { display: block; }
.desktop-menu { display: none; }
/*___________ common for bootstrap res ponsive - start _________*/
.header_bottom{ height:auto;}
.collapse-link{ display:block;}
.main_menu{ border-bottom:1px solid #cccccc; margin: 16px 0 0; }
.main-menu-ul{ float:none;}
.main-menu-ul ul{ float:none; display:block;}
.main-menu-ul ul li{ float:none; margin:0; display:block; border-bottom:1px solid #eeeeee; padding-left: 0; }
.main-menu-ul ul li ul > li { border:none;}
.main-menu-ul ul li ul > li > a{padding: 10px; color:#fff;}
.main-menu-ul ul li ul > li > a:visited, .main-menu-ul ul li ul > li > a:link{color:#fff;}
.main-menu-ul ul li ul > li:hover > a{ border-color:#fff; border-bottom:1px solid rgba(195, 43, 75, 0.5);}
.main-menu-ul > ul > li > a{ padding:12px 10px; border-left: 5px solid transparent; }
.main-menu-ul > ul > li > a:hover, .main-menu-ul > ul > li > a:focus { }
.main-menu-ul ul li:hover > a, .main-menu-ul ul li.current-menu-item > a { border-bottom: none; border-left: 5px solid #c42b4a; }
.main-menu-ul > ul li ul{ padding:0; position:relative; width:auto; background:rgba(170, 40, 67, 1)}
.navbar-header { float: none }
.navbar-left, .navbar-right { float: none !important }
.navbar-toggle { display: block }
.navbar-collapse { box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); overflow: hidden; }
.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
.navbar-collapse.collapse {  display: none !important; visibility: hidden!important; height: 0px!important; }
.navbar-collapse.in {/* transition-timing-function: ease; -webkit-transition-timing-function: ease; -o-transition-timing-function: ease;
        transition-duration: .35s; -webkit-transition-duration: .35s; -o-transition-duration: .35s; transition-property: height, visibility;
		-webkit-transition-property: height, visibility; -o-transition-property: height, visibility;*/ display: block !important;
        height: auto !important; padding-bottom: 0; overflow: visible !important; visibility: visible !important; }
.navbar-nav { float: none!important; margin-top: 7.5px; }
.navbar-nav>li { float: none }
.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0;
        -webkit-box-shadow: none; box-shadow: none; }
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px }
.navbar-nav .open .dropdown-menu > li > a { line-height: 20px }
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none }
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777 }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background-color: transparent; }
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus { color: #555; background-color: #e7e7e7; }
.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #ccc; background-color: transparent; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #080808 }
.navbar-inverse .navbar-nav .open .dropdown-menu .divider { background-color: #080808 }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #080808; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444; background-color: transparent; }
/*________ common for bootstrap responsive - End ____________*/
}
@media (max-width:1024px) { 
#tabing, #tabbed { width:100% }
#tabing .colors, #tabing .demo-head { padding-left:40px }
#tabbed label.tabs { padding:0 30px }
#tabbed .cell { margin:2% 0 }
#tabbed label.tabs { width:100%; height:56px; line-height:56px; font-size:20px; text-align:left; -webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); transform:translateY(0) }
#tabbed label.tabs:before { display:inline-block; padding:0; width:30px }
#tabbed input:checked+label.tabs.shadow { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none }
}
@media (max-width:992px) {
.womo-review-dtl { float: none; margin: 3% auto 0; width: 285px; }
.ftr-contact, .ftr-map, .ftr-follow { margin-top: 5%; }
.home #header { position: static; }
.btn-call { background:url("../images/mob-call.png") no-repeat; width: 52px; height: 47px; }
.btn-month { background:url("../images/mob-monthlyspecial.png") no-repeat; width: 52px; height: 47px; top:265px }
.nav-box-outr .navbar-default.main_menu #mega-menu-wrap-primary ul#mega-menu-primary li.mega-menu-megamenu ul.mega-sub-menu li { width: 33% !important; }
}
@media (max-width:850px) { 

}
@media (max-width:767px) { 
.ftr-follow { padding: 0 15px; }
.innpag-cont { margin-top: 4%; padding-left: 0; }
.manufacturer-img { height: auto !important;  margin-bottom: 15px; overflow: hidden; text-align: center; }
.manufacturer-cnt { height: auto ; padding-bottom: 15px; }
.img-quote-box, .wid-350 { height: auto; width: 100% !important;margin:10px 0; }
.award_section_right {
    text-align:center;
	padding-right:0px;  
	padding-bottom: 30px;
}
.award_section_left {
    text-align:center;   
	padding-left:0px; 
	padding-bottom: 30px;
}
} 
@media (max-width:722px) { 
.ownersmanual_info-dtl { float: none; margin: 0 auto 10px !important; width: 220px; }
}
@media (max-width:568px) { 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li { width: 50% !important; }
.headinn .inn-head-line { position: static; }
}
@media (max-width:510px) {
.testimonials-carousel-content { height: 135px; }
.service-location li { font-size: 13px; }
}
@media (max-width:480px) { 
.para-breamer,.para-video { margin: 0 0 4%; width: 100%; }
.para-diy-kits { width: 100%; }
.womo-review-dtl { float: none; margin-top: 3%; width: 100%; }
.ownersmanual_info-dtl { float: none; margin: 0 auto 10px !important; width: 220px; }
}
@media (max-width:432px) { 

}
@media (max-width:390px) { 
.testimonials-carousel-content { height: 180px; }
}
@media (max-width:320px) { 

}

